Архивировано

Эта тема находится в архиве и закрыта для публикации сообщений.

Disperado

Проблема с Garry's mod 9

Рекомендованные сообщения

При подключении к любому серверу вылазит ошибка "Ваша версия игры не совпадает с версией игры сервера,Перезапустите игры."

 

При создании сервера вылазит ошибка "Unable to load authentication library, Exiting..."

 

Гаррис мод 9, установленные лицензионные игры:

Counter-Strike Source

Day of Defeat Source

Half-Life 2 Episode One

Half-Life 2 Episode Two

Half-Life 2

Half-Life 2 Deathmatch

Half-Life 2 Lost Coast

Team Fortress 2

Portal

 

могу выложить скрины ошибок, если есть какието догадки или способы решения прошу отписаться.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

у тя или ктота CD ключ украл, или у тебя пиратка

 

чуш garry's mod 9 халявный , а остальные игры играюццо отлично.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

у мну есть подозрение что у меня стоит Gmod 9 а нужен 9.0.4, скачать то я его скачал но как ставить? Я его устанавливаю но версия не меняется.

 

ЗЫ: есть ли консольная команда посмотреть версию версию?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

у меня таже ошибка.Я просто захожу на серв для гариса 9 из стима потом просто выхожу с серва и захожу на сервы из гариса

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Disperado, у тебя версия гарис мода другая. Нужна 9,0,4. Я думал что у меня не запустится потом скачал другую версию и все заработало

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

мда...

гарис 9 или 9.0.4 - разницы нет

только гарисы с 1 по 7 и 10-й работают по инету. остальное - нет.

если в инете увидите сервер гариса 9 или 9.0.4 знайте что это 7-й с переписанным Game Infо

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах